.card-spas {
   // background-color: #E5E5E5;;
    // height: 100%;
    // padding: 70px 30px 70px 30px;
    &__container {
        max-width: 540px;
    }
    &__title {
        font-size: 40px;
        font-family: "Montserrat-Bold";
        color: #0D3884;
        line-height: 30px;
        margin-bottom: 14px;
    }
    
    &__button {
        background: #FCD417!important;
        box-shadow: 0px 5px 15px rgba(252, 212, 23, 0.6);
        height: 47px;
        border-radius: 8px;
        max-width: 290px;
        width: 100%;
        margin-bottom: 26px;
    }

    &__button:hover {
        background: #FCD417!important;
    }

    &__button:active {
        background: #FCD417!important;
    }

    &__button span{
        color: #000000!important;
        font-family: "Montserrat-Regular"!important;
        font-size: 14px!important;
    }
    &__input-block {
        // max-width: 540px;
        // width: 100%;
        margin-bottom: 16px;
    }
    &__input {
        background: #FFFFFF;
        border: 1px solid #D8D8D8;
        box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.06);
        border-radius: 8px;
        height: 56px;
    }
    &__input[disabled] {
        background: #FFFFFF;
        color: #000000!important;
        font-size: 14px!important;
        font-family: "Montserrat-Regular"!important;
    }
    &__answers-title {
        font-family: "Montserrat-Bold";
        font-size: 18px;
        color: #000000;
        margin-top: 37px;
        margin-bottom: 16px;
    }
    &__input-standart-block {
        margin-bottom: 16px;
        // max-width: 540px;
        // width: 100%;
        display: flex;
        justify-content: space-between;
    }

    &__add-task-button {
        margin-bottom: 16px;
        max-width: 220px;
        width: 100%;
    }
}
@media (max-width: 768px) {
    .card-spas {
        &__input-block {
            max-width: 100%;
        }
    }   
}
@media (max-width: 360px) {
    .card-spas {
        &__title {
            font-size: 35px;
        }
       
    }
}